Subject: LRO: tub adjestment

From: jjp4 <[email-masked]>
Date: 8 May 2001 12:00:31 MDT

This past weekend I removed the Tub from my 5-door 109 and replaced it with
another. This is not going as smoothly as I had hoped. First I could not find
any information on tub removal for the 5-door, found plenty for the 88 and
regular 109. I called RN for "technical help" what I received I would not call
technical, I could guess better than the help they offered. I even left my # 3
different days in a row without a call back. Sorry for the ramblings.

What I would like to know is has anyone replaced the tub on a 5-door, what
were the problems if any getting the tub, doors and top re-adjusted. What is
the best way to get everything readjusted? Did the pop rivet holes line up,
are they suppose to?

Thank you

Joe Palecek

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1